woceUnit2oceUnit {oce} | R Documentation

## Translate WOCE units to oce units

### Description

Translate WOCE-style units to `oce` units.

### Usage

    woceUnit2oceUnit(woceUnit)

### Arguments

`woceUnit` | string holding a WOCE unit

### Value

expression in oce unit form

### Author(s)

Dan Kelley

### See Also

Other things related to `ctd` data: `[[,ctd-method`, `[[<-,ctd-method`, `as.ctd`, `cnvName2oceName`, `ctd-class`, `ctdDecimate`, `ctdFindProfiles`, `ctdRaw`, `ctdTrim`, `ctd`, `handleFlags,ctd-method`, `oceNames2whpNames`, `oceUnits2whpUnits`, `plot,ctd-method`, `plotProfile`, `plotScan`, `plotTS`, `read.ctd.itp`, `read.ctd.odf`, `read.ctd.sbe`, `read.ctd.woce.other`, `read.ctd.woce`, `read.ctd`, `subset,ctd-method`, `summary,ctd-method`, `woceNames2oceNames`, `write.ctd`

Other functions that interpret variable names and units from headers: `ODFNames2oceNames`, `cnvName2oceName`, `oceNames2whpNames`, `oceUnits2whpUnits`, `unitFromStringRsk`, `unitFromString`, `woceNames2oceNames`

[Package oce version 0.9-22 Index]